Commit 92e1f785 authored by Jehan's avatar Jehan

INSTALL: WEBKIT_REQUIRED_VERSION renamed to WEBKITGTK_REQUIRED_VERSION.

Separate from previous commit because this change is for master only.
parent c5431037
...@@ -180,7 +180,7 @@ header files installed. ...@@ -180,7 +180,7 @@ header files installed.
libxpm - XPM libxpm - XPM
openexr @OPENEXR_REQUIRED_VERSION@ OpenEXR openexr @OPENEXR_REQUIRED_VERSION@ OpenEXR
python 2 @PYTHON2_REQUIRED_VERSION@ Python plug-ins python 2 @PYTHON2_REQUIRED_VERSION@ Python plug-ins
webkit @WEBKIT_REQUIRED_VERSION@ Help browser & webpage webkit @WEBKITGTK_REQUIRED_VERSION@ Help browser & webpage
21. Summary of optional runtime dependencies: 21. Summary of optional runtime dependencies:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment